<?php
/**
 * Fichier header.php
 * 
 * Affiche le haut de page du site (ne contient que de l'HTML)
 * @author Nicolas Loeuillet <nicolas.loeuillet@62actu.net>
 * @version 1.0
 * @package template
 * @license http://www.gnu.org/licenses/gpl-3.0.txt GPL version 3.0 license
 */
?>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title><?php echo $grisbi->getTitre() . ' &#45; ' . getVersion(); ?></title>
    <link rel="stylesheet" type="text/css" href="styles/base.css" media="all" />
    <link rel="stylesheet" type="text/css" href="styles/modele.css" media="screen" />
    <link rel="stylesheet" type="text/css" href="styles/grisbiweb.css" media="screen" />
  </head>
  <body>
    <div id="global">
    
      <div id="entete">
        <h1>
          <img alt="" src="img/grisbi.png" />
          <span><?php echo _("Grisbiweb") ?> &#45; <?php echo $grisbi->getTitre(); ?></span>
        </h1>     
        
      </div><!-- #entete -->

      <div id="navigation">
        <ul>
          <li><a href="index.php"><?php echo _("Accueil") ?></a></li>
          <li><a href="solde.php"><?php echo _("Soldes") ?></a></li>
          <li><a href="#"><?php echo _("Etats") ?></a></li>
          <li><a href="historique.php"><?php echo _("Historique") ?></a></li>
        </ul>
      </div><!-- #navigation -->
	  
      <div id="contenu">
